@charset "UTF-8";
/* CSS Document */


#underLink {
	position: absolute;
	left: 1232px;
	top: 182px;
	width: 123px;
	height: 208px;
	z-index: 1;
	background-color: #FEFEFE;
	color: #FEFEFE;
	padding-left: 2px;
}

#underLink a {
	font-size: 11px;
	color: #FEFEFE;
}

#underLink a:hover {
	font-size: 11px;
	color: #FEFEFE;
}

#underLink a:visited {
	font-size: 11px;
	color: #FEFEFE;
}
